#sub_text {width: 428px; top: 17px; left: 701px; position: absolute; height: 48px;}
#sub_contents_bg {width: 852px; left: 232px; position: absolute; top: 255px; height: 600.181818246841px;}
#boardreq {width: 819px; left: 253px; position: absolute; top: 277px; height: 1816px;}
#v_home_dft_new_component_3196 {z-index: 12; width: 206px; height: 48.1818182468414px; left: 912px; top: 65px; position: absolute;}
